 Софтпанорама 1995, No.5 (74)	  *** NEWS ***	     Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама =======================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │			  май 1995 - beta I			     │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

****************************** C е н с а ц и я  *****************************

Приобретение фирмой Microsoft фирмы Intuit временно блокировано...

  Антимонополистический комитет правительства США запретил Microsoft  приоб-
  ретение Intuit на  основании того, что  это приведет к  монополизации рынка
  финансовых  приложений  для  персональных  компьютеров. Не сумев противопо-
  ставить Quicken  лучшую программу  Гейтс просто  решил купить  конкурента и
  расчистить себе дорогу к электронным расчетам через сети. Это первое реаль-
  ное свидетельство того, что безумно огромная компания (примерно на  порядок
  больше ближайшего конкурента) вызывает беспокойство властей своими "левыми"
  методами монополизации рынка. Известный "принцип" работы M$ с  конкурентами
  "не стащим код, так задавим  демпингом, не задавим, так купим  с потрохами"
  не однократно продемонстрированный в  отношениях с Apple, Stacker,  Digital
  Research, Sybase, Novell и, в особенности, по отношению к совершенно безза-
  щитным мелким компаниям, ведет к обеднению рынка и в конечном счете к  про-
  игрышу потребителей. Поскольку Microsoft опротестовал правительственное ре-
  шение, назначен суд, который начнется 24 июня и вероятно продлится до авгу-
  ста.

  Уровень обеспокоенности  общественности отражает  тот факт,  что начал свою
  деятельность "Комитет по борьбе с Microsoft" (Committee to Fight  Microsoft
  Corporation)  федерально  зарегистрированная  организация  с  международным
  членством. Исполнительным директором  комитета стал Антон  Мартин (ANTHONY
  R.  MARTIN).  Адрес  комитета  Committee  to  Fight Microsoft Corporation A
  Registered Federal Political  Action Committee Post  Office Box 1132,  Palm
  Beach, Florida 33480-1132 Tel. (407) 833-6917; E-Mail FightMS@aol.com. Кон-
  тактный телефон в Нью Йорке (212) 879-5784 (вторник и четверг)

~                                                                         БНН


******************************** M A R K E T ********************************

Пользователи не спешат переходить на новые версии. Появляется настоящий
рынок программного обеспечения предыдущих версий и специализированные
фирмы...

  Переход на новую  версию это достаточно  болезненный процесс и  большинству
  пользователей уже поняло, что травмировать себя каждый год совершенно ни  к
  чему. Наученные горьким опытом пользователи больше не хотят служить подопы-
  тными кроликами и не торопятся переходить на новое программное  обеспечение,
  которое еще не опробовано.

  Более  65%  опрошенных  пользователей  Windows  не собираются переходить на
  Windows 95 в течении года после ее выхода и приобретать какие-либо 32 разря-
  дные продукты. Большинство пользователей MS Word 2.0c не перешло на MS Word
  6.0 а многие и не  перейдут, поскольку не имеют соответствующих  аппаратных
  средств (486 компьютер с 8M памяти).

  Только сейчас  после появления  более-менее отлаженной  версии Word  6.0c и
  снижения цены апгрейда до  $70 можно говорить начале  более-менее массового
  апгрейда, который, впрочем в основном ограничен пользователями, покупающими
  новые машины, поскольку Microsoft Office достается в этом случае почти  да-
  ром.

  Аналогичная  ситуация  наблюдается  с  базами данных. Только незначительная
  часть пользователей FoxPro 2.0 перешла  на версии 2.5 и 2.6,  поскольку при
  этом теряется возможность приложений работать на старых машинах. На  FoxPro
  for Windows перешло еще меньше народу, поскольку преимущества работы под
  Windows для приложений типа баз данных за пределами интерфейса не слишком
  существенны.

  Большинство компаний сейчас ориентируются на примерно годичную отсрочку ап-
  грейда важных продуктов, поскольку только к этому моменту фирме-разработчи-
  ку их удается более-менее прилично отладить, появляется специальная литера-
  тура и опыт использования  в реальных приложениях. Кроме  того немаловажно,
  что цены при этом падают втрое  или больше и обычно не превышают  $50, т.е.
  коммерческие продукты можно  купить по цене  Shareware. Например Word  2.0c
  можно купить за $29.95, FoxPro 2.0 за $39.95, Access 1.01 - $17.95; Quicken
  2.0 за $10, Visual  С++ 1.0 за $49.95,  Quick С 1.0 $27.95,  MS Project 3.0
  $49.95; Microsoft Money - $12.95; MathCad 5.0 - $49.95. Цены даны по  ката-
  логу Surplus Softwar Inc.,  (503) 386-1375; 1-800-753-7877; fax  (503) 386-
  4227.

#                                                                         БНН


Тайванская фирма Mitac будет производить компьютеры по лицензии COMPAQ...

  Вкусы автора в области железа  прочно лежат в области дешевых  тайванский и
  корейских клонов. Похоже, что  даже сервера достаточно приличного  качества
  скоро можно будет гораздо дешевле приобрести там, чем переплачивать HP  или
  IBM.  В  частности  Compaq  Computer  совместно  с  тайванский фирмой Mitac
  International Corp.  будут совместно  разрабатывать и  производить довольно
  широкий спектр моделей. При этом часть будет продаваться под маркой  Compaq
  а часть под маркой Mitac.

#                                                                         БНН

****************************** H A R D W A R E ******************************

Пользователи начинают предпочитать увеличение объема оперативной памяти
повышению мощности процессора. Резкое снижение цен на Pentium P75 и P90
делает целесообразной не покупку наиболее мощных моделей, а наиболее
сбалансированных по объему памяти и качеству дисковой подсистемы.

  Появление EDO SIMM  и master-bus EIDE  контроллеров позволяет делать  более
  сбалансированные системы в которых подсистема памяти и дисковая  подсистема
  работают вместе с высокопроизводительным  процессором. При этом как  оказа-
  лось выигрыш в производительности достигаемый повышением качества подсистем
  памяти и дисковой подсистемы перекрывает проигрыш в производительности про-
  цессора. В этом плане минимальным процессором который позволяет использовать
  преимущества EDO RAM является AMD486dx4/100, а максимальным видимо P5/100.
  Сбалансировать процессоры имеющие производительность выше P5/100 достаточно
  сложно и их покупка сейчас может быть оправдана только какими-то  специаль-
  ными соображениями, например значительной долей вычислений в решаемых  зада-
  чах. с 16M EDO памяти и master-bus EIDE контроллером или SCSI винчестером и
  качественным акселлератором с 2M VRAM конкурентоспособен по производительно-
  сти на основных приложениях с P90 c 8M памяти обычным контроллером и видео-
  акселлератором с 2M DRAM, который имеет ту же цену.

  Парадоксально, но снижение цен на AMD DX100 до $150, а P90 до $375 объекти-
  вно ведет тому, что пользователи начинают предпочитать объем памяти мощнос-
  ти процессора они отвоевывают значительную часть корпоративного рынка P75 и
  P90 обратно. При цене P5/90  примерно $375 разница в $225  позволяет купить
  еще 8M памяти EDO  RAM или SCSI диск  или кэширующий дисковый контроллер  к
  IDE-диску,  что  безусловно  практически  уравнивает  по производительности
  компьютеры

  Кстати даже при одном и том же объеме памяти 486dx4/100 выглядит на удивле-
  ние мощно.  Нормальная 486dx4/100  (PCI, SIS  chipset, приличная  MB (ASUS,
  Gigabyte, Micronics etc.) с 256K кэшем, обычный RAM 70ns) дает примерно  80
  Winstone 95 (Winstone 95 на мой взгляд достаточно объективная метрика  про-
  изводительности компьютеров, поскольку она использует набор реальных прило-
  жений). Поскольку плата с процессором стоит примерно $250 это примерно
  $3 за один Winstone. P5/90/256  c 16M обычного RAM (например  Gateway) дает
  примерно  105  Winstones. При стоимости платы с процессором примерно $550
  это примерно $5.5  за 1 Winstone,  т.е. примерно вдвое  дороже. P5-100 (16M
  EDO RAM, Triton Chipset) дает 138 Winstones, но и стоит примерно $3000. Си-
  стема на базе AMD DX4-100 c 16M  EDO RAM дает в режиме 3*33 примерно  102.
  Поскольку помимо 486dx4/120 AMD  планирует выпустить 486dx4/133 похоже  486
  серия будет жить еще как минимум пять  лет с слухи о ее смерти сильно  пре-
  увеличены. И  только с  середины мая  этого года  компьютеры на базе пентиум
  станутли экономически конкурентоспособными с AMDdx4/100, 120 и 133.

  Цены на AMD DX-80 3v приблизились к $100 и, как я уже писал, этот процессор
  стал базовым процессором для компьютеров среднего класса и домашних машин.
  Приличную плату с процессором уже можно купить дешевле $200.

#                                                                         БНН

Новые микропроцессоры фирмы Intel...

   Начало выпуска P5/150  намечено на четвертый квартал этого года, а
   P5/167 на первый квартал 1995.

   Кроме того Intel начинает выпуск экономичного P5/90 для ноутбуков
   и P5/135 для десктопов.

#                                                                         БНН

Производители постепенно переходят на шину PCI...

  В настоящее время устройства, рассчитанные на шину PCI составляют 50%  рын-
  ка, VL - 38% и прочие 12%. Хотя VL-bus является оптимальным для 486 процес-
  соров, большее разнообразие внешних устройств и сопоставимые цены заставля-
  ют серьезно рассматривать PCI-bus для старших моделей 486 процессоров.

  IBM прекращает разработку и производство своего Micro Channel bus.

#                                                                         БНН

Модемы V34 начинают теснить V32bis на американском рынке и становятся
массовой моделью модемов...

  В частности их стали ставить на старшие модели Dell, Gateway, Quantex. Цены
  на массовые модели упали ниже $200. Например цена одного из лучших  модемов
  этого класса, US  Robotics Sportster 28.8  упала до $180.  Zoom стоит $150.
  Это конечно еще на $60  как для GVC 14.4 int,  но и уже не $250  как было в
  начале года. Давление на цены также создает то, что профессионалы  начинают
  переходить на ISDN, поскольку большинство телефонных компаний сейчас  пред-
  лагают такие линии. Как я  уже отмечал, Motorola выпустила модель  BitSurfr
  TA210 по  цене $495  которая обеспечиваете  устойчивую скорость  обмена 64K
  bps. Исходя из  этого справедливая цена  на модемы V34  должна быть примерно
  треть, т.е. $170.

~                                   (Atlanta Journal-Constitution 3/29/95 E2)


**************************** ОПЕРАЦИОННЫЕ СИСТЕМЫ ****************************

PC DOS 7.0 становится бестселлером...

  Как ни странно за PC DOS 7.0 стоят очереди и поступления разметаются  мгно-
  венно. Оказывается пользователей DOS еще очень много и они естественно, ре-
  шили не упускать шанс получить новую удачную версию.

  Помимо REXX - наиболее сильного нововведения которое привлекает прежде все-
  го сильных пользователей - привлекает наличие электронного описания в  фор-
  мате, совместимом с OS/2 (т.е. можно читать INF файлы OS/2 из DOS и  наобо-
  рот). Поскольку INF-формат  IBM это такая  же классика как,  скажем NG, она
  создает возможность перевода своих материалов в этот формат и тем самым су-
  щественный выигрыш в производительности.

  Ну и, конечно, многих привлекает бесплатный Stacker. Он очень хорошо интег-
  рирован с системой  и позволяет конвертировать  тома Double Space.  Stacker
  3.0 позволяет назначать пароли на свои тома, что обеспечивает  определенный
  уровень защиты и может быть рекомендовано даже тогда, когда вопросы  эконо-
  мии дискового пространства стоят на втором плане.

  Как ни странно, даже редактор E выглядит достаточно прилично, что совершен-
  но нехарактерно для IBM ;-). Но для любителей редакторов в стиле XEDIT
  я бы все таки рекомендовал KEDIT 5.0.

  Мой месячный опыт использования PC DOS исключительно положителен. Кстати  я
  обнаружил, что если файл с расширением BAT начинается с комментария вида /*
  ..... */, то  он интерпретируется как  REXX автоматически. Я  уже переделал
  значительную часть своих BAT-файлов на REXX, оставив на долю 4DOS только те
  функции, которые в REXX реализуются дополнительными функциями (PUSHD,  POPD
  т.д.). Жаль, что IBM  не лицензировала 4DOS для  PC DOS. Интеграция REXX  c
  4DOS создают вполне приличный шелл (cм. ниже).
#                                                                         БНН

Cколько основных операционных систем для PC было продано в 1994 г.(тыс штук)...

  Win 3.x....... 23,833
  Os/2............3,000  (из них 1.5 млн в Eвропе)
  Unix............1,855
  NT................555

~                                Wall Street Journal, March 13, 1995, Page B6

IBM выпускает китайскую версию Os/2...

  19 апреля IBM выпустила китайскую версию OS/2. Выпуск состоялся в шес-
  ти крупнейших китайских городах, и 16 китайских фирм разработчиков програм-
  много обеспечения огласили свои планы выпуска своих продуктов для OS WARP.

  IBM также объявила о  создании программы поддержки разработки  программного
  обеспечения для китайского рынка, включая создание структуры дилеров,  сер-
  тификации и обучения в 12 китайских университетах.

#                                                                         БНН

********************************** С У Б Д **********************************

DATAMATION назвала ORACLE7 RELEASE 7.1 продуктом года...

  По данным опроса читателей наиболее привлекательными нововведениями явля-
  ются параллельная обработка запросов и ускорение ввода/вывода.

#                                                                         БНН

SQL-server 6.0 выйдет в июне...

  MIcrosoft планирует включить в него асинхронную репликацию и SQL enterprice
  manager, что позволит конкурировать с Oracle и Sybase. Апгрейд для пользо-
  вателей версии 4.2.1. будет бесплатным.

#                                                                         БНН

Microsoft скупает коллектив разработчиков Sybase: 75% разработчиков и 40%
инженерного состава  Sybase переходят в Microsoft. Sybase отходит от M$
и заключает соглашение о партнерстве с IBM

  Похоже, что Sybase System 10 будет отлично интегрирован с OS/2 поскольку  у
  Sybase теперь  на Microsoft  большой зуб.  В рамках  совместной лаборатории
  Sybase и  IBM будут  работать над  оптимизацией Sybase  SQL Server,  Sybase
  Replication Server и Sybase Workgroup SQL Server.

  Oracle, обеспокоенный разрывом отношений между Sybase и Microsoft и перехо-
  дом разработки NT SQL Server в руки бывших разработчиков Sybase ставших те-
  перь сотрудниками M$ также заключил  с IBM соглашение о стратегическом  со-
  трудничестве и и будет продавать Workgroup/2000 вместе с OS/2.

#                                                                         БНН

****************************** S O F T W A R E ******************************



Комбинация REXX+4DOS существенно расширяют спектр применимости DOS...

  Ближайший апгрейд  4dos будет  предусматривать средства  интеграции с REXX,
  аналогичные тому как это сделано в 4os2 v.2.5. Это комбинация будет более
  менее конкурентособна с UNIX-shell типа C-shell, конечно в рамках ограниче-
  ний накладываемых самой MS-DOS.

#                                                                         БНН

Следующая версия ARJ будет для OS/2...

   Robert K Jung работает над созданием версии ARJ для OS/2.

#                                                                         БНН


**********************************  L A N ***********************************

ARTISOFT переделывает Lantastic как сеть для мелких компаний...

  Lantastic будет самым дешевым сервером для компаний с числом
  сотрудников менее 100 и будет иметь возможность работы с Novell
  OS/2 и NT. Т.к. это система для мелких компаний и филиалов.
  Помимо сервера пользователям предлагается LANtastic Utility Pack 
  который включает четыре продукта:
    - Artisoft's LANtastic Management Services(TM) 
    - Basic software for minicartridge drives 
    - ArtiCom(R) modem-sharing software 
    - Microcom's Carbon Copy(TM)  remote communications software.
#                                                                         БНН

************************** О Б Р А З О В А Н И Е ****************************

IBM продает Warp немецким университетам по цене $14, а в Норвегии по этой
цене студенты могут купать практически любой продукт IBM (LAN server,
Smalltalk, CSet++)...

  Продажа студентам по сниженным ценам рассчитана на перспективу. Эта
  стратегия в свое время привела к взлету Borland.

  Кстати эту же политику проводит Microsoft в США. При сделках с университетами
  NT клиент предлагается по $7, а NT server по $50.


********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************


Wang оказывается второй компанией, обобранной Microsoft, которая добилась
некоторой компенсации за свои  разработки. Оказывается M$ "позаимствовала"
у WANG ни больше не меньше, чем OLE...

  В результате  судебного разбирательства  M$ была  вынуждена выплатить фирме
  Wang  $90  миллионов  долларов.  После  суда,  как  это  было и в случае со
  Stacker, M$ просто стала совладельцем Wang, купив часть акций фирмы.

  Это второй успешный случай когда более мелкая компания отстояла свои  права
  в судебном  разбирательстве с  гигантом. В  большинстве случаев  обобранным
  компаниям нечего противопоставить мощнейшей юридической машине M$ и их пре-
  тензии оканчиваются ничем. За исключением возрастания недоверия к фирме.

~                                                                         БНН

Джим Каннавино (James Cannavino) уходит из IBM...

  Джим Каннавино (James Cannavino) это один из наиболее сильных руководителей
  IBM периода трансформации. Это человек который долгие годы определял техниче-
  скую стратегию фирмы в области PC, он собственно и стоял у истоков PC,  че-
  ловек благодаря которому OS/2  выжила и продолжает развиваться.  Он вовремя
  понял важность для IBM открытых систем, определил, что LAN будут  важнейшим
  приложениям конца века  и благодаря ему  IBM заняло прочные  позиции в этом
  бизнесе и имеет исключительно сильные позиции в продуктах для Internet.

  Официальная версия ухода  состоит в том,  что Джим Каннавино  собирается от-
  крыть собственный бизнес.

~                                                                         БНН

Lotus несет убытки размером 17.5 миллионов в первом квартале.
Готовит новый текстовый процессор  Word Pro, который заменит Ami Pro
и новую версию Smart Suit  интегрированную с Notes...

  Поскольку Smart Suit сейчас занимает III место и продажи Notes замедлились,
  в то время как компания вкладывает большие суммы в переработку своих проду-
  ктов под Windows  95 эти убытки  обусловлены объективно и  пока не являются
  особенно опасными.

  Критерием жизнеспособности Lotus как независимой фирмы будет наверное успех
  или провал ее  нового текстового процессора  Word Pro, который заменит Ami
  Pro в Smart Suit. Демонстрация Word Pro ожидается во втором квартале  этого
  года. Это  приложение будет  первым опирающимся  на единый  код для Windows
  3.x, Windows 95 и  OS/2. При этом общий  код будет составлять примерно  95%
  общего объема кода. Поскольку  Lotus первая фирма реализовавшая  такой под-
  ход, она может существенно усилить свои позиции на рынке, поскольку многие
  фирмы использующие OS/2 на части своих компьютеров предпочтут Lotus конку-
  рентам аналогично тому, как фирмы имеющие Macintosh предпочитают Microsoft.

#                                                                         БНН


****************** Э Л Е К Т Р О Н Н А Я   Д Е М О К Р А Т И Я **************

Правительство Канады использует CD для развития бизнеса...

  Стремясь способствовать развитию бизнеса правительство Канады распространи-
  ло 10 тыс мелких предприятий CD-ROM под названием "Insight Plus" в  котором
  приведена информация о правилах внутренней и международных перевозок,  воз-
  можностей лицензирования технологии, правительственной политики,  законода-
  тельства, исследования рынка выполненные правительственными  учреждениями
  с список контактных телефонов.
~                                           (Toronto Globe & Mail 4/26/95 B6)

**************** З А К О Н Ы   И   П Р Е С Т У П Н О С Т Ь ******************

Преступники-программисты перестают быть редкостью...

  Как  отметил  начальник  департамента  компьютерных  преступлений США Scott
  Charney кибер пространство  это что-то  вроде задворков  больших магазинов и
  поэтому особенно  притягательно для  преступников. По  его мнению некоторая
  незначительная часть общества всегда состояла и к сожалению состоит из  по-
  донков и с ростом компьютерной грамотности доля, скажем, слесарей по метал-
  лу среди  подонков уменьшится,  а доля  слесарей по  MS-DOS увеличится. Уже
  сейчас технокрысы и кракеры являются социальной проблемой. Через 30 лет чи-
  сло подонков, разбирающихся в программировании, возрастет на несколько  по-
  рядков и это станет серьезной социальной проблемой постиндустриального  об-
  щества.

  Особенно опасным является попытка организации различного рода BBS и издание
  бюллетеней с криминогенной  информацией. На Западе  обсуждается возможность
  применения к сисопам таких BBS и издателям информационных бюллетеней по во-
  просам разработки вирусов и  проникновения в компьютерные системы  законов,
  разработанных для борьбы с коррумпированными организациями и организациями,
  контролируемыми мафией. Это очень жесткие законы.

  Некоторые  шаги  в  этом  направлении  уже  предприняты.  Например National
  Computer Seсurity Association (NCSA) имеет службу, сотрудники которой регу-
  лярно наведываются в подозрительные BBS, переписываются с хакерами, выдавая
  себя за хакеров с целью  оперативного сбора информации в компьютерном  пре-
  ступном мире.  Например Франко Тирадо,  начальник службы информационной
  безопасности экономической исследовательской службы при департаменте сельс-
  кого хозяйства США уже  три года "по-совместительству" играет  роль хакера,
  регулярно посещая BBS имеющие сомнительного рода материалы типа текстов ви-
  русов. Помимо правительственных служащих NCSA нанимает для этой цели раска-
  явшихся или отбывших наказание кракеров и авторов вирусов. Ежемесячный объ-
  ем собираемой информации достигает 70M. Эта информация индексируется и  за-
  носится в онлайновую  базу, доступную сотрудникам  правоохранительных орга-
  нов, которые решают вопросы о начале криминального расследования деятельно-
  сти того или иного лица. Дополнительно информация дублируется на CD-ROM.

  Создание такого рода архива было бы полезно и в СНГ, особенно применительно
  к "вирусным" изданиям. Даже при явной слабости нашей законодательной базы в
  этой области, имея достаточное  количество "вопиющих" по своей  антиобщест-
  венной направленности материалов, в  принципе наверное можно было  бы попы-
  таться убедить суд в том, что издатели действовали исходя из явного  неува-
  жения к обществу, а закона о злостном хулиганстве по-моему еще никто не от-
  менял.

~                                                                        БНН

Два финский бизнесмена сели за использование нелицензионных копий Автокада...

  Два высокопоставленных руководителя инженерной компании в Хельсинки  прове-
  дут 60 дней в тюрьме и выплатят 72 тыс. долларов штрафа за сознательное ис-
  пользование незаконных копий AutoCAD.

~						(Financial Times 4/28/95 p.3)

==================================  END =====================================

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README (файл subscr.1st) выпусков A и  С
каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.





